.hippo-sprite, .hippo-agen, .hippo-aix, .hippo-amiens, .hippo-angers, .hippo-angouleme, .hippo-argentan, .hippo-auteuil, .hippo-auteuilsmall, .hippo-beaumont, .hippo-biarritz, .hippo-bordeaux, .hippo-cabourg, .hippo-cagnes, .hippo-cagnessmall, .hippo-castera, .hippo-castillones, .hippo-cavaillon, .hippo-chantilly, .hippo-chantillysmall, .hippo-chatillon, .hippo-cherbourg, .hippo-cholet, .hippo-compiegne, .hippo-craon, .hippo-dax, .hippo-deauvilleclair, .hippo-deauvilleclairsmall, .hippo-deauvillelatouque, .hippo-deauvillelatouquesmall, .hippo-divonne, .hippo-ecommoy, .hippo-enghien, .hippo-enghiensmall, .hippo-fontainebleau, .hippo-fontainebleausmall, .hippo-grenade, .hippo-grenadesmall, .hippo-hyeres, .hippo-lacapelle, .hippo-larochelle, .hippo-larocheposay, .hippo-lateste, .hippo-laval, .hippo-lecroiselaroche, .hippo-lelionangers, .hippo-lessables, .hippo-lisieux, .hippo-longchamp, .hippo-longchampsmall, .hippo-lyonparilly, .hippo-lyonparillysmall, .hippo-machecoul, .hippo-maisonlaffitte, .hippo-maisonlaffittesmall, .hippo-marseilleborely, .hippo-marseillevivaux, .hippo-marseillevivauxsmall, .hippo-maure, .hippo-mauresmall, .hippo-meslay, .hippo-montdemarsan, .hippo-montdemarsansmall, .hippo-montstmichel, .hippo-moulins, .hippo-moulinssmall, .hippo-nancy, .hippo-nantes, .hippo-paraylemonial, .hippo-pompadour, .hippo-pontchateau, .hippo-pornichet, .hippo-reims, .hippo-royan, .hippo-sablesursarthe, .hippo-saintcloud, .hippo-saintgalmier, .hippo-salon, .hippo-stmalo, .hippo-strasbourg, .hippo-toulouse, .hippo-toulousesmall, .hippo-vichy, .hippo-vichysmall, .hippo-vincennes, .hippo-vincennessmall, .hippo-vire, .hippo-vittel {
  background-image: url('/bundles/frontoffice/images/hippo.png?v312');
  background-repeat: no-repeat;
}

.paris-sprite, .paris-arrondi_51x26_1, .paris-arrondi_51x26_11, .paris-arrondi_51x26_12, .paris-arrondi_51x26_13, .paris-arrondi_51x26_15, .paris-arrondi_51x26_16, .paris-arrondi_51x26_2, .paris-arrondi_51x26_22, .paris-arrondi_51x26_29, .paris-arrondi_51x26_3, .paris-arrondi_51x26_31, .paris-arrondi_51x26_4, .paris-arrondi_51x26_5, .paris-arrondi_51x26_6, .paris-arrondi_51x26_7, .paris-arrondi_51x26_8, .paris-arrondi_79x40_1, .paris-arrondi_79x40_11, .paris-arrondi_79x40_12, .paris-arrondi_79x40_13, .paris-arrondi_79x40_15, .paris-arrondi_79x40_16, .paris-arrondi_79x40_2, .paris-arrondi_79x40_22, .paris-arrondi_79x40_29, .paris-arrondi_79x40_3, .paris-arrondi_79x40_31, .paris-arrondi_79x40_4, .paris-arrondi_79x40_5, .paris-arrondi_79x40_6, .paris-arrondi_79x40_7, .paris-arrondi_79x40_8, .paris-arrondi_95x40_1, .paris-arrondi_95x40_11, .paris-arrondi_95x40_12, .paris-arrondi_95x40_13, .paris-arrondi_95x40_15, .paris-arrondi_95x40_16, .paris-arrondi_95x40_2, .paris-arrondi_95x40_22, .paris-arrondi_95x40_29, .paris-arrondi_95x40_3, .paris-arrondi_95x40_31, .paris-arrondi_95x40_4, .paris-arrondi_95x40_5, .paris-arrondi_95x40_6, .paris-arrondi_95x40_7, .paris-arrondi_95x40_8, .paris-carre_23x19_1, .paris-carre_23x19_11, .paris-carre_23x19_12, .paris-carre_23x19_13, .paris-carre_23x19_15, .paris-carre_23x19_16, .paris-carre_23x19_2, .paris-carre_23x19_22, .paris-carre_23x19_29, .paris-carre_23x19_3, .paris-carre_23x19_31, .paris-carre_23x19_4, .paris-carre_23x19_5, .paris-carre_23x19_6, .paris-carre_23x19_7, .paris-carre_23x19_8, .paris-carre_30x25_1, .paris-carre_30x25_11, .paris-carre_30x25_12, .paris-carre_30x25_13, .paris-carre_30x25_15, .paris-carre_30x25_16, .paris-carre_30x25_2, .paris-carre_30x25_22, .paris-carre_30x25_29, .paris-carre_30x25_3, .paris-carre_30x25_31, .paris-carre_30x25_4, .paris-carre_30x25_5, .paris-carre_30x25_6, .paris-carre_30x25_7, .paris-carre_30x25_8 {
  background-image: url('/bundles/frontoffice/images/paris.png?v312');
  background-repeat: no-repeat;
}

.promotions-sprite, .promotions-arrondi_20x20_cagnotte, .promotions-arrondi_20x20_cashback, .promotions-arrondi_20x20_grilles, .promotions-arrondi_20x20_reportze5, .promotions-arrondi_20x20_zemiles, .promotions-arrondi_25x25_cagnotte, .promotions-arrondi_25x25_cashback, .promotions-arrondi_25x25_grilles, .promotions-arrondi_25x25_reportze5, .promotions-arrondi_25x25_zemiles, .promotions-arrondi_51x26_cagnotte, .promotions-arrondi_51x26_grilles, .promotions-arrondi_60x60_cagnotte, .promotions-arrondi_60x60_cashback, .promotions-arrondi_60x60_grilles, .promotions-arrondi_60x60_reportze5, .promotions-arrondi_60x60_zemiles, .promotions-carre_grilles_23x19, .promotions-carre_grilles_30x25, .promotions-promotion {
  background-image: url('/bundles/frontoffice/images/promotions.png?v312');
  background-repeat: no-repeat;
}

.generic-sprite, .generic-arrivee-defaut, .generic-answer, .generic-question, .generic-smiley_1, .generic-smiley_10, .generic-smiley_11, .generic-smiley_12, .generic-smiley_13, .generic-smiley_14, .generic-smiley_15, .generic-smiley_2, .generic-smiley_3, .generic-smiley_4, .generic-smiley_5, .generic-smiley_6, .generic-smiley_7, .generic-smiley_8, .generic-smiley_9, .generic-chrono, .generic-fleche, .generic-plus-symbol, .generic-substract, .generic-tirelire, .generic-mga_logo, .generic-security-logo-18, .generic-security-logo-arjel, .generic-zebet_120x40, .generic-zebet_198x66, .generic-zebet_89x29, .generic-zeturf_121x49, .generic-zeturf_92x37, .generic-zeturf_fr_145x49, .generic-next-arrow-black, .generic-next-arrow-white, .generic-next-arrow, .generic-prev-arrow-black, .generic-prev-arrow-white, .generic-prev-arrow, .generic-chat, .generic-form, .generic-phone, .generic-down, .generic-up, .generic-aide_aux_joueurs, .generic-calendrier, .generic-casaque-defaut-small, .generic-casaque-defaut, .generic-checkbox-buttons_checked, .generic-checkbox-buttons_unchecked, .generic-checked, .generic-coche-verte, .generic-coin, .generic-commission_jeux_hasard, .generic-corbeille-blanche, .generic-corbeille-grise, .generic-corbeille-noire, .generic-gaming_commission, .generic-gokhulp, .generic-infos, .generic-jour, .generic-kansspel_commissie, .generic-mail, .generic-modifier-blanc, .generic-modifier, .generic-more-infos, .generic-not-checked, .generic-nuit, .generic-panier, .generic-picto-notifs, .generic-radio-buttons_checked, .generic-radio-buttons_unchecked, .generic-rafraichir_blanc, .generic-rafraichir_gris, .generic-srij, .generic-arriere, .generic-arriere_first, .generic-avant, .generic-avant_first, .generic-quatre, .generic-quatre_first, .generic-be_1, .generic-be_2, .generic-cn, .generic-de, .generic-en, .generic-es, .generic-fr, .generic-nl, .generic-pt, .generic-I, .generic-II, .generic-III, .generic-apco, .generic-banktransfer, .generic-cashlib, .generic-cb, .generic-datacash, .generic-apco-50, .generic-banktransfer-50, .generic-cashlib-50, .generic-cb-50, .generic-datacash-50, .generic-hipay-50, .generic-moneyclic-50, .generic-myneosurf-50, .generic-neosurf-50, .generic-paypal-50, .generic-paysafecard-50, .generic-skrill-50, .generic-sofort-50, .generic-ticketpremium-50, .generic-virement-50, .generic-hipay, .generic-moneyclic, .generic-myneosurf, .generic-neosurf, .generic-paypal, .generic-paysafecard, .generic-skrill, .generic-sofort, .generic-ticketpremium, .generic-virement, .generic-oeilleres, .generic-oeilleres_first, .generic-oeilleresaustr, .generic-oeilleresaustr_first, .generic-picto-play-red, .generic-picto-play-white, .generic-picto-play, .generic-whitestar_12x12, .generic-yellowstar_16x15, .generic-type-1-mobile-noir, .generic-type-2-mobile-noir, .generic-type-3-mobile-noir, .generic-type-4-mobile-noir, .generic-type-1-noir, .generic-type-2-noir, .generic-type-3-noir, .generic-type-4-noir, .generic-picto-commentaire, .generic-facebook, .generic-twitter {
  background-image: url('/bundles/frontoffice/images/generic.png?v312');
  background-repeat: no-repeat;
}

.hippo-agen {
  background-position: 0 -5376px;
  height: 131px;
  width: 200px;
}

.hippo-aix {
  background-position: 0 -2009px;
  height: 112px;
  width: 200px;
}

.hippo-amiens {
  background-position: 0 -5770px;
  height: 133px;
  width: 200px;
}

.hippo-angers {
  background-position: 0 -4987px;
  height: 129px;
  width: 200px;
}

.hippo-angouleme {
  background-position: 0 -3753px;
  height: 120px;
  width: 200px;
}

.hippo-argentan {
  background-position: 0 -3993px;
  height: 121px;
  width: 200px;
}

.hippo-auteuil {
  background-position: 0 -8919px;
  height: 156px;
  width: 300px;
}

.hippo-auteuilsmall {
  background-position: 0 -1040px;
  height: 105px;
  width: 210px;
}

.hippo-beaumont {
  background-position: 0 -2803px;
  height: 116px;
  width: 200px;
}

.hippo-biarritz {
  background-position: 0 -4605px;
  height: 126px;
  width: 200px;
}

.hippo-bordeaux {
  background-position: 0 -3873px;
  height: 120px;
  width: 200px;
}

.hippo-cabourg {
  background-position: 0 -4480px;
  height: 125px;
  width: 200px;
}

.hippo-cagnes {
  background-position: 0 -7697px;
  height: 148px;
  width: 300px;
}

.hippo-cagnessmall {
  background-position: 0 -1145px;
  height: 105px;
  width: 210px;
}

.hippo-castera {
  background-position: 0 -5246px;
  height: 130px;
  width: 200px;
}

.hippo-castillones {
  background-position: 0 -7258px;
  height: 146px;
  width: 200px;
}

.hippo-cavaillon {
  background-position: 0 -5903px;
  height: 133px;
  width: 200px;
}

.hippo-chantilly {
  background-position: 0 -4356px;
  height: 124px;
  width: 300px;
}

.hippo-chantillysmall {
  background-position: 0 -377px;
  height: 90px;
  width: 210px;
}

.hippo-chatillon {
  background-position: 0 -6036px;
  height: 133px;
  width: 200px;
}

.hippo-cherbourg {
  background-position: 0 -6169px;
  height: 133px;
  width: 200px;
}

.hippo-cholet {
  background-position: 0 -1460px;
  height: 108px;
  width: 200px;
}

.hippo-compiegne {
  background-position: 0 -3156px;
  height: 119px;
  width: 200px;
}

.hippo-craon {
  background-position: 0 -7550px;
  height: 147px;
  width: 200px;
}

.hippo-dax {
  background-position: 0 -1898px;
  height: 111px;
  width: 200px;
}

.hippo-deauvilleclair {
  background-position: 0 -9231px;
  height: 168px;
  width: 300px;
}

.hippo-deauvilleclairsmall {
  background-position: 0 -3513px;
  height: 120px;
  width: 210px;
}

.hippo-deauvillelatouque {
  background-position: 0 -6435px;
  height: 134px;
  width: 300px;
}

.hippo-deauvillelatouquesmall {
  background-position: 0 -745px;
  height: 95px;
  width: 210px;
}

.hippo-divonne {
  background-position: 0 -291px;
  height: 86px;
  width: 200px;
}

.hippo-ecommoy {
  background-position: 0 -8302px;
  height: 154px;
  width: 200px;
}

.hippo-enghien {
  background-position: 0 -9568px;
  height: 170px;
  width: 300px;
}

.hippo-enghiensmall {
  background-position: 0 -3633px;
  height: 120px;
  width: 210px;
}

.hippo-fontainebleau {
  background-position: 0 -3037px;
  height: 119px;
  width: 300px;
}

.hippo-fontainebleausmall {
  background-position: 0 -213px;
  height: 78px;
  width: 210px;
}

.hippo-grenade {
  background-position: 0 -9738px;
  height: 174px;
  width: 300px;
}

.hippo-grenadesmall {
  background-position: 0 -2573px;
  height: 115px;
  width: 210px;
}

.hippo-hyeres {
  background-position: 0 -557px;
  height: 94px;
  width: 200px;
}

.hippo-lacapelle {
  background-position: 0 -2346px;
  height: 113px;
  width: 200px;
}

.hippo-larochelle {
  background-position: 0 -4731px;
  height: 128px;
  width: 200px;
}

.hippo-larocheposay {
  background-position: 0 -10087px;
  height: 179px;
  width: 200px;
}

.hippo-lateste {
  background-position: 0 -651px;
  height: 94px;
  width: 200px;
}

.hippo-laval {
  background-position: 0 -939px;
  height: 101px;
  width: 200px;
}

.hippo-lecroiselaroche {
  background-position: 0 -10266px;
  height: 181px;
  width: 200px;
}

.hippo-lelionangers {
  background-position: 0 -2121px;
  height: 112px;
  width: 200px;
}

.hippo-lessables {
  background-position: 0 -2919px;
  height: 118px;
  width: 200px;
}

.hippo-lisieux {
  background-position: 0 -7996px;
  height: 152px;
  width: 200px;
}

.hippo-longchamp {
  background-position: 0 -9075px;
  height: 156px;
  width: 300px;
}

.hippo-longchampsmall {
  background-position: 0 -1250px;
  height: 105px;
  width: 210px;
}

.hippo-lyonparilly {
  background-position: 0 -840px;
  height: 99px;
  width: 300px;
}

.hippo-lyonparillysmall {
  background-position: 0 0;
  height: 65px;
  width: 210px;
}

.hippo-machecoul {
  background-position: 0 -8764px;
  height: 155px;
  width: 200px;
}

.hippo-maisonlaffitte {
  background-position: 0 -2233px;
  height: 113px;
  width: 300px;
}

.hippo-maisonlaffittesmall {
  background-position: 0 -65px;
  height: 73px;
  width: 210px;
}

.hippo-marseilleborely {
  background-position: 0 -4114px;
  height: 121px;
  width: 200px;
}

.hippo-marseillevivaux {
  background-position: 0 -10447px;
  height: 189px;
  width: 300px;
}

.hippo-marseillevivauxsmall {
  background-position: 0 -6703px;
  height: 135px;
  width: 210px;
}

.hippo-maure {
  background-position: 0 -10826px;
  height: 255px;
  width: 300px;
}

.hippo-mauresmall {
  background-position: 0 -9912px;
  height: 175px;
  width: 210px;
}

.hippo-meslay {
  background-position: 0 -2459px;
  height: 114px;
  width: 200px;
}

.hippo-montdemarsan {
  background-position: 0 -8148px;
  height: 154px;
  width: 300px;
}

.hippo-montdemarsansmall {
  background-position: 0 -1678px;
  height: 110px;
  width: 210px;
}

.hippo-montstmichel {
  background-position: 0 -3275px;
  height: 119px;
  width: 200px;
}

.hippo-moulins {
  background-position: 0 -1568px;
  height: 110px;
  width: 300px;
}

.hippo-moulinssmall {
  background-position: 0 -138px;
  height: 75px;
  width: 210px;
}

.hippo-nancy {
  background-position: 0 -6569px;
  height: 134px;
  width: 204px;
}

.hippo-nantes {
  background-position: 0 -8456px;
  height: 154px;
  width: 200px;
}

.hippo-paraylemonial {
  background-position: 0 -4235px;
  height: 121px;
  width: 200px;
}

.hippo-pompadour {
  background-position: 0 -1355px;
  height: 105px;
  width: 200px;
}

.hippo-pontchateau {
  background-position: 0 -4859px;
  height: 128px;
  width: 200px;
}

.hippo-pornichet {
  background-position: 0 -7113px;
  height: 145px;
  width: 200px;
}

.hippo-reims {
  background-position: 0 -6973px;
  height: 140px;
  width: 200px;
}

.hippo-royan {
  background-position: 0 -1788px;
  height: 110px;
  width: 200px;
}

.hippo-sablesursarthe {
  background-position: 0 -6302px;
  height: 133px;
  width: 200px;
}

.hippo-saintcloud {
  background-position: 0 -8610px;
  height: 154px;
  width: 200px;
}

.hippo-saintgalmier {
  background-position: 0 -7404px;
  height: 146px;
  width: 200px;
}

.hippo-salon {
  background-position: 0 -5638px;
  height: 132px;
  width: 200px;
}

.hippo-stmalo {
  background-position: 0 -6838px;
  height: 135px;
  width: 200px;
}

.hippo-strasbourg {
  background-position: 0 -5507px;
  height: 131px;
  width: 200px;
}

.hippo-toulouse {
  background-position: 0 -9399px;
  height: 169px;
  width: 300px;
}

.hippo-toulousesmall {
  background-position: 0 -2688px;
  height: 115px;
  width: 210px;
}

.hippo-vichy {
  background-position: 0 -5116px;
  height: 130px;
  width: 300px;
}

.hippo-vichysmall {
  background-position: 0 -467px;
  height: 90px;
  width: 210px;
}

.hippo-vincennes {
  background-position: 0 -11081px;
  height: 276px;
  width: 300px;
}

.hippo-vincennessmall {
  background-position: 0 -10636px;
  height: 190px;
  width: 210px;
}

.hippo-vire {
  background-position: 0 -3394px;
  height: 119px;
  width: 200px;
}

.hippo-vittel {
  background-position: 0 -7845px;
  height: 151px;
  width: 200px;
}

.paris-arrondi_51x26_1 {
  background-position: -30px -254px;
  height: 26px;
  width: 51px;
}

.paris-arrondi_51x26_11 {
  background-position: 0 -384px;
  height: 26px;
  width: 51px;
}

.paris-arrondi_51x26_12 {
  background-position: 0 -410px;
  height: 26px;
  width: 51px;
}

.paris-arrondi_51x26_13 {
  background-position: -30px -202px;
  height: 26px;
  width: 51px;
}

.paris-arrondi_51x26_15 {
  background-position: -30px -176px;
  height: 26px;
  width: 51px;
}

.paris-arrondi_51x26_16 {
  background-position: -23px -228px;
  height: 26px;
  width: 51px;
}

.paris-arrondi_51x26_2 {
  background-position: 0 -332px;
  height: 26px;
  width: 51px;
}

.paris-arrondi_51x26_22 {
  background-position: 0 -566px;
  height: 26px;
  width: 49px;
}

.paris-arrondi_51x26_29 {
  background-position: -30px -280px;
  height: 26px;
  width: 51px;
}

.paris-arrondi_51x26_3 {
  background-position: 0 -462px;
  height: 26px;
  width: 51px;
}

.paris-arrondi_51x26_31 {
  background-position: 0 -306px;
  height: 26px;
  width: 51px;
}

.paris-arrondi_51x26_4 {
  background-position: 0 -488px;
  height: 26px;
  width: 51px;
}

.paris-arrondi_51x26_5 {
  background-position: 0 -514px;
  height: 26px;
  width: 51px;
}

.paris-arrondi_51x26_6 {
  background-position: 0 -540px;
  height: 26px;
  width: 51px;
}

.paris-arrondi_51x26_7 {
  background-position: 0 -358px;
  height: 26px;
  width: 51px;
}

.paris-arrondi_51x26_8 {
  background-position: 0 -436px;
  height: 26px;
  width: 51px;
}

.paris-arrondi_79x40_1 {
  background-position: 0 -1432px;
  height: 40px;
  width: 79px;
}

.paris-arrondi_79x40_11 {
  background-position: 0 -1232px;
  height: 40px;
  width: 79px;
}

.paris-arrondi_79x40_12 {
  background-position: 0 -1712px;
  height: 40px;
  width: 79px;
}

.paris-arrondi_79x40_13 {
  background-position: 0 -1472px;
  height: 40px;
  width: 79px;
}

.paris-arrondi_79x40_15 {
  background-position: 0 -1272px;
  height: 40px;
  width: 79px;
}

.paris-arrondi_79x40_16 {
  background-position: 0 -1392px;
  height: 40px;
  width: 79px;
}

.paris-arrondi_79x40_2 {
  background-position: 0 -1592px;
  height: 40px;
  width: 79px;
}

.paris-arrondi_79x40_22 {
  background-position: 0 -1352px;
  height: 40px;
  width: 79px;
}

.paris-arrondi_79x40_29 {
  background-position: 0 -1552px;
  height: 40px;
  width: 79px;
}

.paris-arrondi_79x40_3 {
  background-position: 0 -1672px;
  height: 40px;
  width: 79px;
}

.paris-arrondi_79x40_31 {
  background-position: 0 -1512px;
  height: 40px;
  width: 79px;
}

.paris-arrondi_79x40_4 {
  background-position: 0 -1312px;
  height: 40px;
  width: 79px;
}

.paris-arrondi_79x40_5 {
  background-position: 0 -1792px;
  height: 40px;
  width: 79px;
}

.paris-arrondi_79x40_6 {
  background-position: 0 -1832px;
  height: 40px;
  width: 79px;
}

.paris-arrondi_79x40_7 {
  background-position: 0 -1632px;
  height: 40px;
  width: 79px;
}

.paris-arrondi_79x40_8 {
  background-position: 0 -1752px;
  height: 40px;
  width: 79px;
}

.paris-arrondi_95x40_1 {
  background-position: 0 -712px;
  height: 40px;
  width: 95px;
}

.paris-arrondi_95x40_11 {
  background-position: 0 -672px;
  height: 40px;
  width: 95px;
}

.paris-arrondi_95x40_12 {
  background-position: 0 -992px;
  height: 40px;
  width: 95px;
}

.paris-arrondi_95x40_13 {
  background-position: 0 -912px;
  height: 40px;
  width: 95px;
}

.paris-arrondi_95x40_15 {
  background-position: 0 -752px;
  height: 40px;
  width: 95px;
}

.paris-arrondi_95x40_16 {
  background-position: 0 -792px;
  height: 40px;
  width: 95px;
}

.paris-arrondi_95x40_2 {
  background-position: 0 -832px;
  height: 40px;
  width: 95px;
}

.paris-arrondi_95x40_22 {
  background-position: 0 -592px;
  height: 40px;
  width: 97px;
}

.paris-arrondi_95x40_29 {
  background-position: 0 -872px;
  height: 40px;
  width: 95px;
}

.paris-arrondi_95x40_3 {
  background-position: 0 -1072px;
  height: 40px;
  width: 95px;
}

.paris-arrondi_95x40_31 {
  background-position: 0 -952px;
  height: 40px;
  width: 95px;
}

.paris-arrondi_95x40_4 {
  background-position: 0 -632px;
  height: 40px;
  width: 95px;
}

.paris-arrondi_95x40_5 {
  background-position: 0 -1152px;
  height: 40px;
  width: 95px;
}

.paris-arrondi_95x40_6 {
  background-position: 0 -1192px;
  height: 40px;
  width: 95px;
}

.paris-arrondi_95x40_7 {
  background-position: 0 -1032px;
  height: 40px;
  width: 95px;
}

.paris-arrondi_95x40_8 {
  background-position: 0 -1112px;
  height: 40px;
  width: 95px;
}

.paris-carre_23x19_1 {
  background-position: 0 -228px;
  height: 19px;
  width: 23px;
}

.paris-carre_23x19_11 {
  background-position: -46px -57px;
  height: 19px;
  width: 23px;
}

.paris-carre_23x19_12 {
  background-position: -46px -38px;
  height: 19px;
  width: 23px;
}

.paris-carre_23x19_13 {
  background-position: -23px -38px;
  height: 19px;
  width: 23px;
}

.paris-carre_23x19_15 {
  background-position: 0 -19px;
  height: 19px;
  width: 23px;
}

.paris-carre_23x19_16 {
  background-position: -69px -38px;
  height: 19px;
  width: 23px;
}

.paris-carre_23x19_2 {
  background-position: 0 0;
  height: 19px;
  width: 23px;
}

.paris-carre_23x19_22 {
  background-position: -23px -57px;
  height: 19px;
  width: 23px;
}

.paris-carre_23x19_29 {
  background-position: -46px -19px;
  height: 19px;
  width: 23px;
}

.paris-carre_23x19_3 {
  background-position: -46px 0;
  height: 19px;
  width: 23px;
}

.paris-carre_23x19_31 {
  background-position: -23px -19px;
  height: 19px;
  width: 23px;
}

.paris-carre_23x19_4 {
  background-position: 0 -38px;
  height: 19px;
  width: 23px;
}

.paris-carre_23x19_5 {
  background-position: 0 -57px;
  height: 19px;
  width: 23px;
}

.paris-carre_23x19_6 {
  background-position: -69px -19px;
  height: 19px;
  width: 23px;
}

.paris-carre_23x19_7 {
  background-position: -23px 0;
  height: 19px;
  width: 23px;
}

.paris-carre_23x19_8 {
  background-position: -69px 0;
  height: 19px;
  width: 23px;
}

.paris-carre_30x25_1 {
  background-position: 0 -76px;
  height: 25px;
  width: 30px;
}

.paris-carre_30x25_11 {
  background-position: 0 -176px;
  height: 25px;
  width: 30px;
}

.paris-carre_30x25_12 {
  background-position: 0 -151px;
  height: 25px;
  width: 30px;
}

.paris-carre_30x25_13 {
  background-position: 0 -101px;
  height: 25px;
  width: 30px;
}

.paris-carre_30x25_15 {
  background-position: -30px -101px;
  height: 25px;
  width: 30px;
}

.paris-carre_30x25_16 {
  background-position: 0 -254px;
  height: 25px;
  width: 30px;
}

.paris-carre_30x25_2 {
  background-position: -30px -126px;
  height: 25px;
  width: 30px;
}

.paris-carre_30x25_22 {
  background-position: 0 -202px;
  height: 25px;
  width: 30px;
}

.paris-carre_30x25_29 {
  background-position: -30px -151px;
  height: 25px;
  width: 30px;
}

.paris-carre_30x25_3 {
  background-position: 0 -126px;
  height: 25px;
  width: 30px;
}

.paris-carre_30x25_31 {
  background-position: -60px -101px;
  height: 25px;
  width: 30px;
}

.paris-carre_30x25_4 {
  background-position: 0 -280px;
  height: 25px;
  width: 30px;
}

.paris-carre_30x25_5 {
  background-position: -60px -151px;
  height: 25px;
  width: 30px;
}

.paris-carre_30x25_6 {
  background-position: -60px -126px;
  height: 25px;
  width: 30px;
}

.paris-carre_30x25_7 {
  background-position: -60px -76px;
  height: 25px;
  width: 30px;
}

.paris-carre_30x25_8 {
  background-position: -30px -76px;
  height: 25px;
  width: 30px;
}

.promotions-arrondi_20x20_cagnotte {
  background-position: -23px 0;
  height: 20px;
  width: 20px;
}

.promotions-arrondi_20x20_cashback {
  background-position: 0 -40px;
  height: 20px;
  width: 20px;
}

.promotions-arrondi_20x20_grilles {
  background-position: -20px -20px;
  height: 20px;
  width: 20px;
}

.promotions-arrondi_20x20_reportze5 {
  background-position: 0 -20px;
  height: 20px;
  width: 20px;
}

.promotions-arrondi_20x20_zemiles {
  background-position: -40px -20px;
  height: 20px;
  width: 20px;
}

.promotions-arrondi_25x25_cagnotte {
  background-position: -30px -61px;
  height: 25px;
  width: 25px;
}

.promotions-arrondi_25x25_cashback {
  background-position: -25px -111px;
  height: 25px;
  width: 25px;
}

.promotions-arrondi_25x25_grilles {
  background-position: 0 -111px;
  height: 25px;
  width: 25px;
}

.promotions-arrondi_25x25_reportze5 {
  background-position: 0 -86px;
  height: 25px;
  width: 25px;
}

.promotions-arrondi_25x25_zemiles {
  background-position: -25px -86px;
  height: 25px;
  width: 25px;
}

.promotions-arrondi_51x26_cagnotte {
  background-position: 0 -136px;
  height: 26px;
  width: 51px;
}

.promotions-arrondi_51x26_grilles {
  background-position: 0 -162px;
  height: 26px;
  width: 51px;
}

.promotions-arrondi_60x60_cagnotte {
  background-position: 0 -188px;
  height: 60px;
  width: 60px;
}

.promotions-arrondi_60x60_cashback {
  background-position: 0 -368px;
  height: 60px;
  width: 60px;
}

.promotions-arrondi_60x60_grilles {
  background-position: 0 -428px;
  height: 60px;
  width: 60px;
}

.promotions-arrondi_60x60_reportze5 {
  background-position: 0 -248px;
  height: 60px;
  width: 60px;
}

.promotions-arrondi_60x60_zemiles {
  background-position: 0 -308px;
  height: 60px;
  width: 60px;
}

.promotions-carre_grilles_23x19 {
  background-position: 0 0;
  height: 19px;
  width: 23px;
}

.promotions-carre_grilles_30x25 {
  background-position: 0 -61px;
  height: 25px;
  width: 30px;
}

.promotions-promotion {
  background-position: -20px -40px;
  height: 21px;
  width: 21px;
}

.generic-arrivee-defaut {
  background-position: 0 -932px;
  height: 230px;
  width: 410px;
}

.generic-answer {
  background-position: -227px -46px;
  height: 22px;
  width: 22px;
}

.generic-question {
  background-position: -205px -46px;
  height: 22px;
  width: 22px;
}

.generic-smiley_1 {
  background-position: -176px 0;
  height: 18px;
  width: 18px;
}

.generic-smiley_10 {
  background-position: -210px -24px;
  height: 18px;
  width: 18px;
}

.generic-smiley_11 {
  background-position: -80px 0;
  height: 18px;
  width: 18px;
}

.generic-smiley_12 {
  background-position: -192px -24px;
  height: 18px;
  width: 18px;
}

.generic-smiley_13 {
  background-position: -44px 0;
  height: 18px;
  width: 18px;
}

.generic-smiley_14 {
  background-position: -266px 0;
  height: 18px;
  width: 18px;
}

.generic-smiley_15 {
  background-position: -230px 0;
  height: 18px;
  width: 18px;
}

.generic-smiley_2 {
  background-position: -212px 0;
  height: 18px;
  width: 18px;
}

.generic-smiley_3 {
  background-position: -194px 0;
  height: 18px;
  width: 18px;
}

.generic-smiley_4 {
  background-position: -174px -24px;
  height: 18px;
  width: 18px;
}

.generic-smiley_5 {
  background-position: -128px 0;
  height: 18px;
  width: 18px;
}

.generic-smiley_6 {
  background-position: -62px 0;
  height: 18px;
  width: 18px;
}

.generic-smiley_7 {
  background-position: -248px 0;
  height: 18px;
  width: 18px;
}

.generic-smiley_8 {
  background-position: -156px -24px;
  height: 18px;
  width: 18px;
}

.generic-smiley_9 {
  background-position: -11px 0;
  height: 18px;
  width: 18px;
}

.generic-chrono {
  background-position: -162px -768px;
  height: 50px;
  width: 66px;
}

.generic-fleche {
  background-position: -12px -46px;
  height: 15px;
  width: 10px;
}

.generic-plus-symbol {
  background-position: -228px -768px;
  height: 64px;
  width: 64px;
}

.generic-substract {
  background-position: -292px -768px;
  height: 64px;
  width: 64px;
}

.generic-tirelire {
  background-position: -224px -329px;
  height: 47px;
  width: 80px;
}

.generic-mga_logo {
  background-position: 0 -249px;
  height: 30px;
  width: 158px;
}

.generic-security-logo-18 {
  background-position: -233px -96px;
  height: 30px;
  width: 30px;
}

.generic-security-logo-arjel {
  background-position: -229px -379px;
  height: 58px;
  width: 51px;
}

.generic-zebet_120x40 {
  background-position: 0 -437px;
  height: 40px;
  width: 120px;
}

.generic-zebet_198x66 {
  background-position: 0 -702px;
  height: 66px;
  width: 198px;
}

.generic-zebet_89x29 {
  background-position: 0 -156px;
  height: 29px;
  width: 89px;
}

.generic-zeturf_121x49 {
  background-position: -280px -379px;
  height: 49px;
  width: 121px;
}

.generic-zeturf_92x37 {
  background-position: 0 -329px;
  height: 37px;
  width: 92px;
}

.generic-zeturf_fr_145x49 {
  background-position: -237px -537px;
  height: 49px;
  width: 145px;
}

.generic-next-arrow-black {
  background-position: -161px 0;
  height: 24px;
  width: 15px;
}

.generic-next-arrow-white {
  background-position: -146px 0;
  height: 24px;
  width: 15px;
}

.generic-next-arrow {
  background-position: -29px 0;
  height: 24px;
  width: 15px;
}

.generic-prev-arrow-black {
  background-position: -113px 0;
  height: 24px;
  width: 15px;
}

.generic-prev-arrow-white {
  background-position: -297px -46px;
  height: 24px;
  width: 15px;
}

.generic-prev-arrow {
  background-position: -98px 0;
  height: 24px;
  width: 15px;
}

.generic-chat {
  background-position: -92px -329px;
  height: 40px;
  width: 53px;
}

.generic-form {
  background-position: -338px -216px;
  height: 33px;
  width: 50px;
}

.generic-phone {
  background-position: -377px -282px;
  height: 47px;
  width: 30px;
}

.generic-down {
  background-position: 0 -24px;
  height: 10px;
  width: 10px;
}

.generic-up {
  background-position: -10px -24px;
  height: 10px;
  width: 10px;
}

.generic-aide_aux_joueurs {
  background-position: -263px -96px;
  height: 28px;
  width: 123px;
}

.generic-calendrier {
  background-position: -104px -24px;
  height: 15px;
  width: 16px;
}

.generic-casaque-defaut-small {
  background-position: -145px -329px;
  height: 40px;
  width: 34px;
}

.generic-casaque-defaut {
  background-position: -353px -637px;
  height: 65px;
  width: 55px;
}

.generic-checkbox-buttons_checked {
  background-position: -44px -24px;
  height: 13px;
  width: 15px;
}

.generic-checkbox-buttons_unchecked {
  background-position: -59px -24px;
  height: 13px;
  width: 15px;
}

.generic-checked {
  background-position: -74px -24px;
  height: 14px;
  width: 15px;
}

.generic-coche-verte {
  background-position: -370px -249px;
  height: 33px;
  width: 33px;
}

.generic-coin {
  background-position: -380px -24px;
  height: 22px;
  width: 27px;
}

.generic-commission_jeux_hasard {
  background-position: -293px -249px;
  height: 30px;
  width: 77px;
}

.generic-corbeille-blanche {
  background-position: -360px -46px;
  height: 24px;
  width: 19px;
}

.generic-corbeille-grise {
  background-position: -66px -46px;
  height: 24px;
  width: 19px;
}

.generic-corbeille-noire {
  background-position: -47px -46px;
  height: 24px;
  width: 19px;
}

.generic-gaming_commission {
  background-position: 0 -379px;
  height: 30px;
  width: 77px;
}

.generic-gokhulp {
  background-position: 0 -216px;
  height: 27px;
  width: 123px;
}

.generic-infos {
  background-position: -356px 0;
  height: 20px;
  width: 20px;
}

.generic-jour {
  background-position: -336px 0;
  height: 20px;
  width: 20px;
}

.generic-kansspel_commissie {
  background-position: -300px -282px;
  height: 30px;
  width: 77px;
}

.generic-mail {
  background-position: -50px -126px;
  height: 25px;
  width: 25px;
}

.generic-modifier-blanc {
  background-position: -273px -46px;
  height: 24px;
  width: 24px;
}

.generic-modifier {
  background-position: -312px -46px;
  height: 24px;
  width: 24px;
}

.generic-more-infos {
  background-position: -125px -126px;
  height: 25px;
  width: 25px;
}

.generic-not-checked {
  background-position: -89px -24px;
  height: 15px;
  width: 15px;
}

.generic-nuit {
  background-position: -329px -24px;
  height: 20px;
  width: 20px;
}

.generic-panier {
  background-position: -379px -46px;
  height: 25px;
  width: 30px;
}

.generic-picto-notifs {
  background-position: -284px 0;
  height: 20px;
  width: 22px;
}

.generic-radio-buttons_checked {
  background-position: -20px -24px;
  height: 12px;
  width: 12px;
}

.generic-radio-buttons_unchecked {
  background-position: -32px -24px;
  height: 12px;
  width: 12px;
}

.generic-rafraichir_blanc {
  background-position: -336px -46px;
  height: 24px;
  width: 24px;
}

.generic-rafraichir_gris {
  background-position: -249px -46px;
  height: 24px;
  width: 24px;
}

.generic-srij {
  background-position: -179px -329px;
  height: 45px;
  width: 45px;
}

.generic-arriere {
  background-position: -145px -46px;
  height: 20px;
  width: 30px;
}

.generic-arriere_first {
  background-position: -115px -46px;
  height: 20px;
  width: 30px;
}

.generic-avant {
  background-position: -85px -46px;
  height: 20px;
  width: 30px;
}

.generic-avant_first {
  background-position: -376px 0;
  height: 20px;
  width: 30px;
}

.generic-quatre {
  background-position: -175px -46px;
  height: 20px;
  width: 30px;
}

.generic-quatre_first {
  background-position: -306px 0;
  height: 20px;
  width: 30px;
}

.generic-be_1 {
  background-position: -60px -71px;
  height: 17px;
  width: 26px;
}

.generic-be_2 {
  background-position: -86px -71px;
  height: 17px;
  width: 26px;
}

.generic-cn {
  background-position: -112px -71px;
  height: 21px;
  width: 32px;
}

.generic-de {
  background-position: -272px -71px;
  height: 21px;
  width: 32px;
}

.generic-en {
  background-position: -349px -24px;
  height: 21px;
  width: 31px;
}

.generic-es {
  background-position: -144px -71px;
  height: 21px;
  width: 32px;
}

.generic-fr {
  background-position: -240px -71px;
  height: 21px;
  width: 32px;
}

.generic-nl {
  background-position: -208px -71px;
  height: 21px;
  width: 32px;
}

.generic-pt {
  background-position: -176px -71px;
  height: 21px;
  width: 32px;
}

.generic-I {
  background-position: -25px -126px;
  height: 25px;
  width: 25px;
}

.generic-II {
  background-position: 0 -126px;
  height: 25px;
  width: 25px;
}

.generic-III {
  background-position: -304px -71px;
  height: 25px;
  width: 25px;
}

.generic-apco {
  background-position: -340px -186px;
  height: 30px;
  width: 64px;
}

.generic-banktransfer {
  background-position: -185px -96px;
  height: 30px;
  width: 48px;
}

.generic-cashlib {
  background-position: -261px -216px;
  height: 30px;
  width: 77px;
}

.generic-cb {
  background-position: -123px -216px;
  height: 30px;
  width: 138px;
}

.generic-datacash {
  background-position: -248px -156px;
  height: 30px;
  width: 140px;
}

.generic-apco-50 {
  background-position: -304px -329px;
  height: 50px;
  width: 105px;
}

.generic-banktransfer-50 {
  background-position: -82px -768px;
  height: 50px;
  width: 80px;
}

.generic-cashlib-50 {
  background-position: 0 -832px;
  height: 50px;
  width: 108px;
}

.generic-cb-50 {
  background-position: 0 -637px;
  height: 50px;
  width: 230px;
}

.generic-datacash-50 {
  background-position: 0 -587px;
  height: 50px;
  width: 237px;
}

.generic-hipay-50 {
  background-position: -208px -832px;
  height: 50px;
  width: 97px;
}

.generic-moneyclic-50 {
  background-position: -260px -437px;
  height: 50px;
  width: 129px;
}

.generic-myneosurf-50 {
  background-position: -120px -437px;
  height: 50px;
  width: 140px;
}

.generic-neosurf-50 {
  background-position: 0 -768px;
  height: 50px;
  width: 82px;
}

.generic-paypal-50 {
  background-position: -203px -882px;
  height: 50px;
  width: 190px;
}

.generic-paysafecard-50 {
  background-position: 0 -537px;
  height: 50px;
  width: 237px;
}

.generic-skrill-50 {
  background-position: -108px -832px;
  height: 50px;
  width: 100px;
}

.generic-sofort-50 {
  background-position: -237px -587px;
  height: 50px;
  width: 162px;
}

.generic-ticketpremium-50 {
  background-position: 0 -487px;
  height: 50px;
  width: 269px;
}

.generic-virement-50 {
  background-position: -269px -487px;
  height: 50px;
  width: 131px;
}

.generic-hipay {
  background-position: -78px -96px;
  height: 30px;
  width: 58px;
}

.generic-moneyclic {
  background-position: -77px -379px;
  height: 30px;
  width: 77px;
}

.generic-myneosurf {
  background-position: 0 -186px;
  height: 30px;
  width: 84px;
}

.generic-neosurf {
  background-position: -136px -96px;
  height: 30px;
  width: 49px;
}

.generic-paypal {
  background-position: -226px -186px;
  height: 30px;
  width: 114px;
}

.generic-paysafecard {
  background-position: -84px -186px;
  height: 30px;
  width: 142px;
}

.generic-skrill {
  background-position: -237px -249px;
  height: 30px;
  width: 56px;
}

.generic-sofort {
  background-position: -180px -126px;
  height: 30px;
  width: 96px;
}

.generic-ticketpremium {
  background-position: -89px -156px;
  height: 30px;
  width: 159px;
}

.generic-virement {
  background-position: -158px -249px;
  height: 30px;
  width: 79px;
}

.generic-oeilleres {
  background-position: -249px -24px;
  height: 20px;
  width: 20px;
}

.generic-oeilleres_first {
  background-position: -269px -24px;
  height: 20px;
  width: 20px;
}

.generic-oeilleresaustr {
  background-position: -309px -24px;
  height: 20px;
  width: 20px;
}

.generic-oeilleresaustr_first {
  background-position: -289px -24px;
  height: 20px;
  width: 20px;
}

.generic-picto-play-red {
  background-position: -100px -126px;
  height: 25px;
  width: 25px;
}

.generic-picto-play-white {
  background-position: -75px -126px;
  height: 25px;
  width: 25px;
}

.generic-picto-play {
  background-position: -150px -126px;
  height: 30px;
  width: 30px;
}

.generic-whitestar_12x12 {
  background-position: 0 -46px;
  height: 12px;
  width: 12px;
}

.generic-yellowstar_16x15 {
  background-position: -18px -71px;
  height: 15px;
  width: 16px;
}

.generic-type-1-mobile-noir {
  background-position: -34px -71px;
  height: 16px;
  width: 26px;
}

.generic-type-2-mobile-noir {
  background-position: -22px -46px;
  height: 16px;
  width: 25px;
}

.generic-type-3-mobile-noir {
  background-position: -228px -24px;
  height: 16px;
  width: 21px;
}

.generic-type-4-mobile-noir {
  background-position: -120px -24px;
  height: 16px;
  width: 20px;
}

.generic-type-1-noir {
  background-position: 0 -96px;
  height: 25px;
  width: 40px;
}

.generic-type-2-noir {
  background-position: -40px -96px;
  height: 25px;
  width: 38px;
}

.generic-type-3-noir {
  background-position: -329px -71px;
  height: 25px;
  width: 32px;
}

.generic-type-4-noir {
  background-position: -361px -71px;
  height: 25px;
  width: 29px;
}

.generic-picto-commentaire {
  background-position: -140px -24px;
  height: 16px;
  width: 16px;
}

.generic-facebook {
  background-position: 0 0;
  height: 19px;
  width: 11px;
}

.generic-twitter {
  background-position: 0 -71px;
  height: 15px;
  width: 18px;
}
